

.text {font-family: Verdana,Arial,Helvetica; font-size: 11;color:#C0C0C0}
.smallText {font-family: Verdana,Arial,Helvetica; font-size: 10}
.note {font-family: Verdana,Arial,Helvetica; font-size: 10; font-weight:bold}
.inputField {font-family: Verdana,Arial,Helvetica; font-size: 12;color:#FFFFFF;background-color:#1F1F1F; border:1px solid #FFFFFF}
.head {font-family: Verdana,Arial,Helvetica; font-size: 12;color:#C0C0C0}
.subHead {font-family: Verdana,Arial,Helvetica; font-size: 11;color:#C0C0C0;font-weight:bold}
.code {font-family: Verdana,Arial,Helvetica; font-size: 11;color:#C0C0C0;font-style:italic}
